OpenSSL Heartbleed, what version of SSL on SBS2008

In view of the recent OpenSSL Heartbleed bug, how to I go about determining if OpenSSL is running on my SBS2008 host and if so, what version?

What version does Window 7 use?
LVL 1
jmarkfoleyAsked:
Who is Participating?
 
David Johnson, CD, MVPConnect With a Mentor OwnerCommented:
unless you are using the apache web server then you are safe.  IIS is not affected by this vunerability.
0
 
jmarkfoleyAuthor Commented:
Thanks David, that confirms what I've been reading.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.